"""add error message to action run

Revision ID: d873c6ef04b5
Revises: fe3ae0401022
Create Date: 2023-10-23 16:31:15.314794

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd873c6ef04b5'
down_revision = 'fe3ae0401022'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('action_run', sa.Column('error_message', sa.String(), nullable=False, server_default=""))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('action_run', 'error_message')
    # ### end Alembic commands ###
